utl::meta::seek_if_impl::seek_if_< typelist<>, Fn, N > Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = typelist<>

## Detailed Description

### template<typename Fn, index_t N>
struct utl::meta::seek_if_impl::seek_if_< typelist<>, Fn, N >

Definition at line 686 of file typelist.h.

## Member Typedef Documentation

## type

template<typename Fn , index_t N>

using utl::meta::seek_if_impl::seek_if_< typelist<>, Fn, N >::type = typelist<>

Definition at line 687 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h